kern.geom.label.disk_ident.enable="0"
kern.geom.label.gptid.enable="0"
cryptodev_load="YES"
zfs_load="YES"
boot_multicons=YES
boot_serial=YES
comconsole_speed=115200
console="comconsole,vidconsole"
hw.contigmem.num_buffers=4
hw.contigmem.buffer_size=1073741824
contigmem_load="YES"
nic_uio_load="YES"                                                                                    
#hw.nic_uio.bdfs="4:0:0,4:0:1,6:0:0,6:0:1,11:0:0,11:0:1,11:0:2,11:0:3"
hw.nic_uio.bdfs="6:0:0,6:0:1"
